default

no

ERRO DE PERMISSÃO

New member | Level 2

Olá,

Pede permissão, quando eu digito a senha aparece este log:

"

bn.DROPBOXEXT_VERSION: failed

bn.is_frozen: True

machine_id: f02a47d9-bdf5-53cc-806a-b303d3a3bb7d

pid: 4604

ppid: 1

uid: 501

user_info: pwd.struct_passwd(pw_name='Walternascimento', pw_passwd='********', pw_uid=501, pw_gid=20, pw_gecos='Walter Nascimento', pw_dir='/Users/Walternascimento', pw_shell='/bin/bash')

effective_user_info: pwd.struct_passwd(pw_name='Walternascimento', pw_passwd='********', pw_uid=501, pw_gid=20, pw_gecos='Walter Nascimento', pw_dir='/Users/Walternascimento', pw_shell='/bin/bash')

euid: 501

gid: 20

egid: 20

group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'Walternascimento', '_xcsbuildagent', '_serialnumberd', '_xcscredserver'])

effective_group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'Walternascimento', '_xcsbuildagent', '_serialnumberd', '_xcscredserver'])

DYLD_LIBRARY_PATH: None

cwd: '/'

     real_path='/'

           mode=0o40755 uid=0 gid=0

     parent mode=0o40755 uid=0 gid=0

HOME: '/Users/Walternascimento'

appdata: '/Users/Walternascimento/.dropbox/instance2'

         real_path='/Users/Walternascimento/.dropbox/instance2'

               mode=0o40700 uid=501 gid=20

         parent mode=0o40700 uid=501 gid=20

dropbox_path: '/Volumes/SEAGATE/Dropbox (Pessoal)'

              real_path='/Volumes/SEAGATE/Dropbox (Pessoal)'

                    not found

              parent not found

sys_executable: '/Applications/Dropbox.app/Contents/MacOS/Dropbox'

                real_path='/Applications/Dropbox.app/Contents/MacOS/Dropbox'

                      mode=0o100755 uid=501 gid=20

                parent mode=0o40755 uid=501 gid=20

trace.__file__: '/Applications/Dropbox.app/Contents/Resources/python-resources/python-packages-37.zip/dropbox/client/ui/common/boot_error.pyc'

                real_path='/Applications/Dropbox.app/Contents/Resources/python-resources/python-packages-37.zip/dropbox/client/ui/common/boot_error.pyc'

                      not found

                parent not found

tempdir: '/var/folders/tc/h3rqrntj6572bw3gh69ly5600000gn/T'

         real_path='/private/var/folders/tc/h3rqrntj6572bw3gh69ly5600000gn/T'

               mode=0o40700 uid=501 gid=20

         parent mode=0o40755 uid=501 gid=20

Traceback (most recent call last):

  File "dropbox/client/main.pyc", line 1196, in safe_makedirs

  File "os.pyc", line 211, in makedirs

  File "os.pyc", line 221, in makedirs

PermissionError: [Errno 13] Permission denied: '/Volumes/SEAGATE'

 

During handling of the above exception, another exception occurred:

 

Traceback (most recent call last):

  File "dropbox/client/main.pyc", line 755, in wrapper

  File "dropbox/client/main.pyc", line 6113, in finish_dropbox_boot

  File "dropbox/client/main.pyc", line 6340, in on_fresh_link

  File "dropbox/client/main.pyc", line 6372, in create_dropbox_folder

  File "dropbox/client/main.pyc", line 1223, in safe_makedirs

  File "os.pyc", line 211, in makedirs

  File "os.pyc", line 221, in makedirs

PermissionError: [Errno 13] Permission denied: '/Volumes/SEAGATE'"

1resposta

Re: ERRO DE PERMISSÃO

Dropboxer

Olá @WALTERADV!

Obrigada por nos informar sobre esse erro na instalação do aplicativo Dropbox. 

Talvez o problema esteja acontecendo porque você está tentando colocar o Dropbox em um drive diferente.

Para resolver, tente colocar o Dropbox no mesmo local que seu sistema operacional. Isso pode ser feito dando permissão para que o Dropbox seja instalado em seu local padrão durante a configuração.

Ao concluir a instalação, tente mover a pasta do Dropbox para um local diferente.

Para mover a pasta do Dropbox após a instalação, siga as instruções da Central de ajuda. 

Note que sua conta de usuário deve ter permissão de gravação no local desejado e que o disco deve estar no formato correto. Veja as especificações do disco e os requisitos de sistema. 

Se o problema persistir, por favor me informe ou entre em contato com a nossa equipe de Suporte. 




Nina
Community Moderator @ Dropbox
https://dropbox.com/support


Coração Este post ajudou você? Se positivo, por favor, dê um like abaixo. 
White check mark Esta postagem corrigiu seu problema ou respondeu sua pergunta? Se positivo por favor pressione o botão 'Aceitar as Soluções'  para ajudar outras pessoas a encontrar isso.
Arrows Counter Clock Ainda não encontrou a solução? Me pergunte algo! 

Responder
Carregando...
ERRO DE PERMISSÃO
138 Exibições
1resposta
0 Curtidas
Quem está falando
Principais colaboradores deste post